.jdjs_app {
    display: block;
    margin-top: 50px;
    border: 1px solid #eaa910;
    width: 260px;
    float: right;
    border-radius:30px;
    overflow:hidden;
    background: #fff;}
     .jdjs_app .qwss{float:left;outline: none;border: none;line-height: 28px;height: 28px;padding-left: 20px;background-color: transparent;width: 215px;box-sizing: border-box;}
    .jdjs_app .tj{
       float:right;
       float:right;
       width: 38px;
       height: 32px;border:none;
            background: url(dfiles/19222/animalmedicine/templates/t1120/images/searchox1.png) no-repeat center center;}
